@charset "UTF-8";
/* CSS Information
===============================
File name:Common.css
Date:2020
Contents:*All Page
Root EM:62.5%=10px
=============================== */
/* Css Reset
===============================*/
html,body,div,span,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
abbr,address,cite,code,del,dfn,em,
img,ins,kbd,q,samp,small,strong,
sub,sup,var,b,i,dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,table,caption,
tbody,tfoot,thead,tr,th,td,article,aside,
canvas,details,figcaption,figure,footer,
header,hgroup,menu,nav,section,summary,
time,mark,audio,video{
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  font-style:normal;
  vertical-align:baseline;
  background:transparent;
}
table,caption,tbody,tfoot,thead,tr,th,td{
  vertical-align:middle;
}
html{
  font-size:62.5%;
}
body{
  line-height:1.6;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{
  display:block;
}
ul,ol{
  list-style:none;
}
blockquote,q{
  quotes:none;
}
blockquote:before,blockquote:after,
q:before,q:after{
  content:"";
  content:none;
}
a{
  margin:0;
  padding:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}
ins{
  background-color:transparent;
  color:#000;
  text-decoration:none;
}
mark{
  background-color:transparent;
  color:#000;
  font-style:normal;
  font-weight:normal;
}
del{
  text-decoration:line-through;
}
abbr[title],dfn[title]{
  border-bottom:0.1rem dotted;
  cursor:help;
}
table{
  border-collapse:collapse;
  border-spacing:0;
  table-layout:fixed;
}
hr{
  display:block;
  height:0.1rem;
  border:0;
  border-top:0.1rem solid #ddd;
  margin:1.6rem 0;
  padding:0;
}
input,select{
  vertical-align:middle;
}
iframe{
  border:0;
}
/* ------------------- */
*,*:before,*:after{
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -ms-box-sizing:border-box;
}
ul,ol,li{
  margin:0;
  padding:0;
  list-style-type:none;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,main,nav,section,summary{
  display: block;
}
.container:before,.container:after{
  content:"";
  display:table;
}
a:before,a:after{
  text-decoration:none;
}
/* Form Parts Reset
===============================*/
input[type="text"],
input[type="password"],
input[type="file"],
input[type="hidden"],
input[type="submit"],
input[type="reset"],
input[type="image"],
input[type="number"],
input[type="tel"],
input[type="email"],
button,
textarea,
select{
  margin:0;
  padding:0;
  background:none;
  border:none;
  border-radius:0;
  outline:none;
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
}
select::-ms-expand{
  display:none;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button{
  -webkit-appearance:none;
  appearance:none;
}
input::-ms-clear{
  visibility:hidden;
}
/*Chrome*/
input:-webkit-autofill{
  animation-name:onAutoFillStart;
  transition:background-color 50000s ease-in-out 0s;
}
input::-ms-reveal{
  visibility:hidden;
}
/* iOS reset */
input[type="submit"],
input[type="button"],
input[type="reset"],
button{
  border-radius:0;
  -webkit-box-sizing:content-box;
  -webkit-appearance:button;
  appearance:button;
  border:none;
  box-sizing:border-box;
  cursor:pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration,
input[type="reset"]::-webkit-search-decoration,
button::-webkit-search-decoration{
  display:none;
}
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
button:focus{
  outline-offset:-0.2rem;
}
/* Common Style
===============================*/
html{
  width:100%;
  height:100%;
}
.body-fadein{
  opacity:0;
  transition:.7s;
}
.body-fadein.show{
  opacity:1;
}
body{
  letter-spacing:0;
  font-size:1.4rem;
  font-family:"Noto Sans JP","メイリオ","Meiryo","ヒラギノ角ゴシック Pro","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic","Osaka",sans-serif;
  font-weight:500;
  padding:0;
  margin:0;
  color:#333;
  background:#fff;
  -webkit-text-size-adjust:100%;
  -ms-text-size-adjust:100%;
  width:100%;
  height:100%;
}
input,
select,
textarea,
button{
  font-family:"Noto Sans JP","メイリオ","Meiryo","ヒラギノ角ゴシック Pro","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic","Osaka",sans-serif;
  font-size:1.4rem;
}
select{
  cursor:pointer;
}
img{
  width:100%;
  font-size:0;
  vertical-align:bottom;
}
.text-red{
  color:#d6000f;
}
/* Google Font */
.font-js{
  font-family:'Josefin Sans',sans-serif;
}
/* link */
a{
  outline:none;
  text-decoration:none;
  color:#333;
}
a:link{
  color:#004ea2;
}
a.link-black:link{
  color:#666;
}
a:visited{
  color:#6c94bf;
}
a:active{
  color:#d6000f;
  text-decoration:underline;
}
a.disabled{
  pointer-events:none;
}
/* Float Micro Clearfix
====================*/
.cf:before,
.cf:after{
  content:"";
  display:table;
}
.cf:after{
  clear:both;
}
.cf{
  zoom:1;
}
/* FlexBox
====================*/
.flex{
  display:-webkit-box;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:flex;
}
.flex-wrap{
  -ms-flex-wrap:wrap;
  -webkit-flex-wrap:wrap;
  flex-wrap:wrap;
}
.flex-horizon--end{
  -webkit-justify-content:flex-end;
  -ms-flex-pack:end;
  justify-content:flex-end;
}
.flex-horizon--ctr{
  -webkit-justify-content:center;
  -ms-flex-pack:center;
  justify-content:center;
}
.flex-horizon--between{
  -webkit-justify-content:space-between;
  -ms-flex-pack:space-between;
  justify-content:space-between;
}
.flex-vertical--end{
  -webkit-align-items:flex-end;
  -ms-align-items:flex-end;
  align-items:flex-end;
}
.flex-vertical--ctr{
  -webkit-box-align:center;
  -ms-flex-align:center;
  -webkit-align-items:center;
  align-items:center;
}
.flex-direction--reverse{
  -ms-flex-direction:row-reverse;
  -webkit-flex-direction:row-reverse;
  flex-direction:row-reverse;
}
/* Modal Window
====================*/
.remodal-overlay{
  background:transparent;
}
.remodal-wrapper{
  padding:0;
  width:100%;
  overflow-x:hidden;
  background:rgba(255,255,255,1);
}
.remodal{
  background:#eee;
  height:100%;
}
/* Modal Closebtn */
.modal_closebtn{
  width:4.5rem;
  display:block;
  font-size:2.5rem;
  text-align:center;
  background:#0D0D0D;
  margin:2rem auto 0;
  border-radius:50%;
}
.modal_closebtn__link{
  color:#fff!important;
  width:4.5rem;
  height:4.5rem;
  line-height:4rem;
  display:block;
}
/* Page Scroll */
.page_scroll{
  position:fixed;
  bottom:5rem;
  right:2rem;
  z-index:100;
  width:4rem;
  height:4rem;
  background:#004ea2;
  text-align:center;
  font-size:0;
}
.page_scroll__figure{
  display:block;
  padding:0 1rem;
  line-height:4rem;
  cursor:pointer;
}
.page_scroll__figure img{
  vertical-align:middle;
}
/* Anchor
====================*/
.anchor{
  display:block!important;
  padding-top:1rem;
  margin-top:-1rem;
  font-size:0;
  height:0;
}

/* FontAwesome
====================*/
/*ベース*/
.font-fa:before,
.font-fa:after{
  font-family:"FontAwesome";
}
/*三角形右*/
.before-caret--right:before,
.after-caret--right:after{
  content:"\f0da";
}
/*鍵*/
.before-key:before,
.after-key:after{
  content:"\f084";
}
/*エンゲル右*/
.before-angle--right:before,
.after-angle--right:after{
  content:"\f105";
}
/*エンゲル左*/
.before-angle--left:before,
.after-angle--left:after{
  content:"\f104";
}
/*エンゲル上*/
.before-angle--up:before,
.after-angle--up:after{
  content:"\f106";
}
/*エンゲル下*/
.before-angle--down:before,
.after-angle--down:after{
  content:"\f107";
}
/*丸矢印右*/
.before-circle--right:before,
.after-circle--right:after{
  content:"\f138";
}
/*カレンダー*/
.before-calendar:before,
.after-calendar:after{
  content:"\f073";
}
/*カレンダーチェック*/
.before-calendar--check:before,
.after-calendar--check:after{
  content:"\f274";
}
/*サイトマップ*/
.before-sitemap:before,
.after-sitemap:after{
  content:"\f0e8";
}
/*マップマーカー*/
.before-mapmarker:before,
.after-mapmarker:after{
  content:"\f041";
}
/*ダウンロード*/
.before-download:before,
.after-download:after{
  content:"\f019";
}
/*ビルディング*/
.before-building:before,
.after-building:after{
  content:"\f1ad";
}
/*いいね*/
.before-thumbs:before,
.after-thumbs:after{
  content:"\f164";
}
/*グループ*/
.before-group:before,
.after-group:after{
  content:"\f0c0";
}
/*ユーザー*/
.before-user:before,
.after-user:after{
  content:"\f007";
}
/*ロック：パスワード*/
.before-lock:before,
.after-lock:after{
  content:"\f023";
}
/*メーター*/
.before-signal:before,
.after-signal:after{
  content:"\f012";
}
/*時計*/
.before-clock:before,
.after-clock:after{
  content:"\f017";
}
/*サーチ*/
.before-search:before,
.after-search:after{
  content:"\f002";
}
/*メール*/
.before-envelope:before,
.after-envelope:after{
  content:"\f0e0";
}
/*チェック*/
.before-check:before,
.after-check:after{
  content:"\f00c";
}
/*設定*/
.before-cog:before,
.after-cog:after{
  content:"\f013";
}
/*クエスチョン*/
.before-question--circle:before,
.after-question--circle:after{
  content:"\f059";
}
/*アラート*/
.before-warning:before,
.after-warning:after{
  content:"\f071";
}

/* Headedr
====================*/
.header{
  width:100%;
  height:12rem;
  border-bottom:solid 0.3rem #004ea2;
  padding:0 1.4rem;
  background:#fff;
}
.header a:link,
.header a:visited{
  color:#666;
}
.header_inner{
  position:relative;
  width:100%;
  max-width:102.4rem;
  margin:0 auto;
}
.header_logo{
  width:34rem;
}
.header_logo__sign{
  width:100%;
  text-align:center;
}
.header_logo__name{
  font-size:1.4rem;
  color:#666;
  display:block;
  margin-top:0.5rem;
}
.header_logo__link{
  display:block;
  width:100%;
  max-width:14.8rem;
  margin:0 auto;
}
.header_action{
  width:calc(100% - 34rem);
}
.header_lang{
  width:100%;
  display:flex;
  flex-wrap:wrap;
  color:#666;
  margin-bottom:2rem;
}
.header_lang__list{
  display:flex;
  flex-wrap:wrap;
}
.header_lang__item{
  padding:0 1.8rem;
  font-size:1.2rem;
}
.header_etc{
  width:100%;
  display:flex;
  align-items:center;
}
.header_etc__list{
  display:flex;
  flex-wrap:wrap;
  width:calc(100% - 26rem);
}
.header_etc__item{
  font-size:1.4rem;
  padding-right:2rem;
}
.header_etc__item:before{
  margin-right:0.5rem;
  color:#004ea2;
}
.google_search{
  width:26rem;
}
#cse-search-box{
  width:100%;
  display:flex;
  align-items:center;
}
.google_search__text{
  width:calc(100% - 4rem);
  height:4rem;
  border:solid 2px #e5e5e5!important;
  font-size:1.4rem!important;
  padding:0 1rem!important;
  background:#fff!important;
}
.google_search__text::placeholder{
  color:#ccc;
}
.google_search__text::-webkit-input-placeholder{ /* WebKit, Blink, Edge */
  color:#ccc;
}
.google_search__text:-ms-input-placeholder{ /* Internet Explorer 10-11 */
 color:#ccc;
}
.google_search__submit{
  position:relative;
  width:4rem;
  height:4rem;
  background:#004ea2!important;
}
.google_search__submit i{
  position:absolute;
  top:50%;
  left:50%;
  transform:translateX(-50%) translateY(-50%);
  font-size:2.4rem;
  color:#fff;
}

/* Gloabl Navigation
====================*/
.gnav{
  width:100%;
  border-bottom:solid 1px #bfbfbf;
}
.gnav a:link,
.gnav a:visited{
  color:#666;
}
.gnav_inner{
  width:100%;
  max-width:102.6rem;
  margin:0 auto;
}
.gnav_list{
  width:100%;
  display:flex;
  flex-wrap:wrap;
  align-items:center;
}
.gnav_list__item{
  position:relative;
  width:20%;
  border-right:solid 1px #ececec;
}
.gnav_list__link{
  width:100%;
  height:10rem;
  display:flex;
  align-items:center;
}
.gnav_list__picture{
  width:100%;
  display:block;
  text-align:center;
}
.gnav_list__picture img{
  height:7rem;
}
.gnav-3{
  margin-top:3px;
}
/*Sub Menu*/
.dpp-gnav--sublist{
  width:100%;
  display:none;
}
.gnav_sublist{
  display:flex;
  flex-wrap:wrap;
  width:100%;
  background:#f6f6f6;
}
.gnav_sublist__item{
  position:relative;
  width:100%;
  font-size:1.4rem;
}
.gnav-skd{
  background:#858585;
}
.gnav-skd a{
  color:#fff!important;
}
.gnav_sublist__item:after{
  position:absolute;
  right:1rem;
  top:50%;
  transform:translateY(-50%);
  color:#ccc;
}
.gnav_sublist__link{
  display:block;
  width:100%;
  padding:1.5rem;
}
.gnav_sublist__link:hover{
  text-decoration:none!important;
}
/*Document IOS対処*/
.js-nav--open,
.js-nav--openexit,
.js-nav--exit{
  cursor:pointer;
}

/* Footer
====================*/
.footer{
  width:100%;
  background:#eee;
  padding:0 1.4rem;
  border-top:solid 3px #dcdcdc;
  border-bottom:solid 1px #dcdcdc;
  margin-top:8rem;
}
.footer a:visited{
  color:#666;
}
.footer_inner{
  width:100%;
  max-width:102.4rem;
  margin:0 auto;
  padding:3rem 0;
}
.footer_index{
  width:100%;
  display:flex;
  flex-wrap:wrap;
  margin-bottom:3rem;
}
.footer_index__title{
  font-weight:500;
  color:#4e4e4e;
  border-bottom:solid 1px #666;
  padding-bottom:1rem;
  margin-bottom:1rem;
}
.wrap-upper .footer_index__wrap:nth-child(1){width:31%;}
.wrap-upper .footer_index__wrap:nth-child(2){width:31%;}
.wrap-upper .footer_index__wrap:nth-child(3){width:38%;}
.wrap-under .footer_index__wrap{width:20%;}
.footer_index__wrap:nth-last-of-type(n + 2){padding-right:5rem;}
.footer_index__box{
  width:100%;
}
.footer_index__box.box-2clm{
  display:flex;
  justify-content:space-between;
}
.footer_index__menu{
  width:100%;
  padding-right:2rem;
}
.box-2clm .footer_index__menu{
  width:50%;
}
.footer_index__item{
  position:relative;
  line-height:1.2;
  margin-bottom:0.8rem;
  padding-left:1rem;
}
.footer_index__item:before{
  position:absolute;
  top:0;
  left:0;
  font-size:1.4rem;
  color:#ccc;
  margin-right:0.5rem;
}
.footer_index__link{
  font-size:1.2rem;
}
.footer_summary{
  width:100%;
  padding-top:2.5rem;
  border-top:solid 1px #dcdcdc;
}
.footer_summary__contact{
  width:100%;
  display:flex;
  flex-wrap:wrap;
  align-items:center;
}
.footer_summary__item{
  margin-right:4.5rem;
}
.footer_summary__ja{
  font-size:1.6rem;
  color:#4e4e4e;
  line-height:1.2;
}
.footer_summary__ja span{
  display:inline-block;
}
.footer_summary__en{
  font-size:1.2rem;
  color:#999;
}
.footer_summary__link{
  display:block;
  width:16rem;
  height:4rem;
  line-height:4rem;
  text-align:center;
  color:#fff!important;
  text-decoration:none!important;
  background:#004ea2;
  border-radius:0.5rem;
}
.footer_summary__link:before{
  margin-right:0.5rem;
}
.footer_summary__address{
  width:100%;
  margin-top:1.5rem;
  color:#666!important;
  text-decoration:none!important;
  line-height:1;
}
.footer_summary__address small{
  display:inline-block;
}
.footer_summary__address span{
  display:inline-block;
  margin-right:0.6rem;
}
.copyright{
  width:100%;
  background:#fff;
  color:#999;
  font-size:1rem;
  text-align:center;
  padding:1rem 1.5rem;
  display:block;
}

/* Contents
====================*/
.wrapper{
  width:100%;
}
.wrapper_inner{
  padding:0;
}
.container{
  width:100%;
  max-width:105.2rem;
  margin:0 auto;
  padding:0 1.4rem;
}
/*Underlayer================*/
/*パンクズ*/
.breadcrumb{
  width:100%;
  max-width:100%;
  order:1;
}
.breadcrumb_list{
  width:100%;
  margin:0 auto;
  padding:2rem 0;
  display:flex;
  align-items:center;
  overflow-x:auto;
  overflow-y:hidden;
  -webkit-overflow-scrolling:touch;
  overflow:auto;
  white-space:nowrap;
}
.breadcrumb_list__item:nth-last-of-type(n + 2){
  margin-right:1rem;
}
.breadcrumb_list__item:before{
  margin-right:1rem;
  color:#999;
}
.breadcrumb_list__item:first-child:before{
  display:none;
}
.current.breadcrumb_list__item:before{
  color:#004ea2;
}
a.breadcrumb_list__link{
  color:#999;
}
.current a.breadcrumb_list__link{
  color:#666;
  text-decoration:none;
  pointer-events:none;
}
/*サイドバー表示クラス*/
.display-sidebar{
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
}
.main{
  width:100%;
}
.display-sidebar .main{
  width:calc(100% - 22rem);
  order:3;
}
.sidebar{
  display:none;
  width:20rem;
}
.display-sidebar .sidebar{
  display:block;
  order:2;
}

/* Sidebar Menu
====================*/
.sidebar_inner{
  width:100%;
  max-width:20rem;
}
/*Title*/
.sidebar_title{
  width:100%;
  margin-bottom:1rem;
}
a.sidebar_title__link{
  position:relative;
  display:flex;
  justify-content:center;
  width:100%;
  padding:2rem 1rem;
  color:#fff!important;
  background:#004ea2;
  text-decoration:none!important;
  font-size:1.8rem;
  font-weight:normal;
  line-height:1.4;
}
/*Menu*/
.sidebar_menu{
  width:100%;
}
.sidebar_menu__item{
  width:100%;
  border-bottom:solid 1px #fff;
}
.sidebar_menu__link{
  position:relative;
  display:block;
  width:100%;
  color:#fff!important;
  background:#6c88a6;
  text-decoration:none!important;
  font-size:1.6rem;
  line-height:1.4;
  padding:1rem 2.5rem 1rem 2rem;
}
.sidebar_menu__link:after{
  font-family:"FontAwesome";
  content:"\f105";
  position:absolute;
  top:50%;
  right:1.5rem;
  transform:translateY(-50%);
  font-size:2rem;
  color:#fff;
}
.js-sidebar--dpp:after{
  content:"\f107";
  right:1.3rem;
}
.js-sidebar--dpp.open:after{
  content:"\f106";
}
.dpp-sidebar--sublist{
  display:none;
}
.sidebar_sublist{
  width:100%;
  padding:1.5rem 1rem;
  background:#fafafa;
}
.sidebar_sublist__item{
  position:relative;
  width:100%;
}
.sidebar_sublist__item:nth-last-of-type(n + 2){
  margin-bottom:1rem;
}
.sidebar_sublist__item:before{
  position:absolute;
  left:0;
  content:"ー";
  color:#ccc;
}
.sidebar_sublist__link{
  padding-left:2rem;
  display:block;
  width:100%;
}
.sidebar_sublist a:link,
.sidebar_sublist a:visited{
  color:#666;
}

/* Tab Contents（下層ページ専用）
===============================*/
.tab_container{
  width:100%;
	/*overflow:hidden;*/
}
.tab_content{
  width:100%;
}
.tab_trigger{
  display:flex;
  align-items:flex-end;
  margin:0;
}
.tab_trigger__item{
  display:flex;
  cursor:pointer;
  background:#a0a0a0;
  color:#fff;
  padding:1rem 3rem;
  border:solid 1px #a0a0a0;
  font-size:1.6rem;
  line-height:1.3;
  min-height:4rem;
  margin-bottom:-1px;
  position:relative;
  z-index:2;
  text-align:center;
  vertical-align:baseline;
}
.tab_trigger__item .tab-align{
  align-self:flex-end;
}
.tab_trigger__item:nth-last-of-type(n + 2){
  margin-right:0.5rem;
}
.tab_trigger__item.select{
	background:#fff; 
  border-color:#cdcccc;
  border-bottom-color:#fff;
  min-height:5rem;
}
.tab_trigger__link{
  text-decoration:none!important;
  color:#fff!important;
  vertical-align:baseline;
}
.tab_trigger__link span{
  display:inline-block;
  vertical-align:baseline;
}
.tab_trigger__link:hover{
  opacity:1;
}
.tab_trigger__item.select .tab_trigger__link{
  color:#004ea2!important;
}
/*IE11*/
@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop, .tab_trigger__item.select {
    padding-top:2rem;
  }
}
.tab_container .tab_content{
  border:solid 1px #cdcccc;
  padding:4rem 2rem 2rem;
}
.tab_container .tab_content.hide{
  display:none;
}

/* Animation Effect
====================*/
/* Scroll fadein */
.effect-fadein{
	opacity:0;
	transform:translate(0, 0);
	transition:all 5s;
  /*filter:sepia(100%);*/
}
.effect-fadein.effect-scroll{
	opacity:1;
	transform:translate(0, 0);
  /*filter:sepia(0%);*/
}


/* Responsive
====================*/
/*[ MIN ]---------------------------*/
@media (min-width:64.0625em){/*1025*/
  /*Common*/
  /*
  a,
  button{
    -webkit-transition:0.15s ease-in-out;
    transition:0.15s ease-in-out;
  }
  */
  a:hover,
  a.link-black:hover{
    color:#d6000f;
    text-decoration:underline;
  }
  a:hover,
  button:hover{
    opacity:.85;
  }
  /*Gnav*/
  .gnav-tap{
    display:none;
  }
  .gnav_list__item:first-child{
    border-left:solid 1px #ececec;
  }
  .gnav-trigger:hover .gnav_list__link{
    border-bottom:solid 0.3rem #004ea2;
  }
  .dpp-gnav--sublist{
    top:10rem;
  }
  .gnav-sublist--break{
    display:none;
  }
  /*
  .gnav_sublist__link:hover{
    color:#333!important;
    background:#dff1fc!important;
    -webkit-transition:0.15s ease-in-out;
    transition:0.15s ease-in-out;
  }
  */
  /* Hoverアニメーション */
  .btn-effect{
    width:100%;
    cursor:pointer;
    position:relative;
    overflow:hidden;
    margin:0;
  }
  .btn-effect a{
    text-decoration:none;
    transition:all .3s ease;
    z-index:2;
    position:relative;
  }
  .btn-effect--cover{
    width:100%;
    height:100%;
    left:-100%;
    background:#dff1fc;
    position:absolute;
    transition:all .3s ease;
    z-index:1;
  }
  .gnav-skd .btn-effect--cover{
    background:#dff1fc;
  }
  .btn-effect:hover .btn-effect--cover{
    left:0;
  }
  .btn-effect:hover a{
    color:#333!important;
  }
  .btn-effect:hover:after{
    z-index:2;
  }
  /*Sidebar*/
  a.sidebar_sublist__link:hover{
    color:#004ea2;
  }
}
@media (min-width:48em){/*768*/
  /*Header*/
  .header_inner{
    display:flex;
    flex-wrap:wrap;
    padding:2rem 0;
  }
  .header_btn{
    display:none;
  }
  .header_lang,
  .header_etc,
  .header_etc__list{
    justify-content:flex-end;
  }
  /*Gnav*/
  .gnav_list__link{
    border-bottom:solid 0.3rem #fff;
  }
  .js-gnav--dpp.open{
    border-bottom:solid 0.3rem #004ea2;
  }
  .dpp-gnav--sublist{
    position:absolute;
    left:0;
    z-index:150;
  }
  .gnav_sublist__item:nth-last-child(n + 2){
    border-bottom:solid 1px #ececec;
  }
  .remodal{
    display:none!important;
  }
}
@media (min-width:30.0625em){/*481*/
  .header_lang__list:first-child .header_lang__item:nth-last-of-type(n + 2){
    border-right:solid 1px #e5e5e5;
  }
  .header_lang__list:last-child .header_lang__item{
    border-left:solid 1px #e5e5e5;
  }
}
/*[ MAX ]---------------------------*/
@media (max-width:64em){/*1024*/
  /*Header*/
  .header_logo__sign{
    text-align:left;
  }
  .header_logo{
    width:26rem;
  }
  .header_logo__link{
    margin:0;
  }
  .header_logo__name{
    font-size:1.1rem;
    margin-top:1rem;
  }
  .header_action{
    width:calc(100% - 26rem);
  }
  .header_lang{
    margin-bottom:1.5rem;
  }
  /*Gnav*/
  .gnav-hover{
    display:none;
  }
  .dpp-gnav--sublist{
    top:7rem;
  }
  .gnav_list__item:last-child{
    border-right:none;
  }
  .gnav_list__link{
    height:7rem;
  }
  .gnav_list__picture img{
    height:5rem;
  }
  /*Footer*/
  .footer{
    margin-top:5rem;
  }
  .footer_index__wrap:nth-last-of-type(n + 2){
    padding-right:2rem;
  }
  .footer_index__menu{
    padding-right:1rem;
  }
  .footer_summary__contact{
    justify-content:center;
  }
  .footer_summary__address{
    text-align:center;
  }
  .footer_summary__address span{
    margin:0.5rem 1rem;
  }
  .footer_summary__address small{
    display:block;
  }
  /*PageScroll*/
  .page_scroll{
    bottom:3.6rem;
    right:0;
  }
  /*Content*/
  .display-sidebar .main{
    width:calc(100% - 20rem);
  }
  .sidebar{
    width:18rem;
  }
  /*Sidebar*/
  a.sidebar_title__link{
    font-size:1.6rem;
    padding:1.5rem;
  }
  .sidebar_menu__link{
    font-size:1.4rem;
    padding:1.5rem 3rem 1.5rem 1.5rem;
  }
  /*Tab*/
  .tab_trigger__item{
    padding:1rem 1.4rem;
  }
}
@media (max-width:47.9375em){/*767*/
  /*Header*/
  .header{
    position:fixed;
    top:0;
    left:0;
    z-index:10005;
    height:6rem;
    padding-left:1rem;
    padding-right:0;
  }
  .header_logo{
    width:100%;
    padding-top:2px;
  }
  .header_logo__link{
    display:inline-block;
    max-width:10rem;
  }
  .header_logo__name{
    width:100%;
    font-size:1rem;
    margin-top:0.3rem;
  }
  .header_btn{
    position:absolute;
    top:0;
    right:0;
    z-index:10010;
    display:flex;
    width:12rem;
  }
  .header_btn__item{
    width:6rem;
    height:6rem;
  }
  .header-btn--offering{
    background:url("../img/common/header/btn_offering.svg") no-repeat center center;
    background-size:47px 39px;/*76% auto*/
    border-left:solid 2px #004ea2;
  }
  .header-btn--menu.js-nav--open{
    background:url("../img/common/header/btn_menu.svg") no-repeat center center #004ea2;
    background-size:37px 37px;/*62% auto*/
  }
  .header-btn--menu.js-nav--openexit{
    background:url("../img/common/header/btn_close.svg") no-repeat center center #004ea2;
    background-size:27px 39px;/*42% auto*/
  }
  .header_btn__link{
    display:block;
    width:6rem;
    height:6rem;
    overflow:hidden;
  }
  .header .header_action{
    display:none;
  }
  .header_action{
    width:100%;
    display:flex;
    flex-wrap:wrap;
    background:#eee;
    padding:2.4rem 1.4rem;
  }
  .header_lang{
    order:2;
    margin-bottom:0;
    justify-content:center;
  }
  a.header_etc__link,
  a.header_lang__link{
    color:#666;
  }
  .header_etc{
    order:1;
    display:block;
    margin-bottom:2.4rem;
  }
  .header_etc__list{
    width:100%;
    justify-content:center;
    margin-bottom:2.4rem;
  }
  .header-etc--login{
    width:100%;
    padding-right:0;
    margin-top:2rem;
  }
  .header-etc--login:before{
    display:none;
  }
  .header-etc--login a{
    width:100%;
    max-width:25rem;
    height:5rem;
    line-height:5rem;
    text-align:center;
    background:#d6000f;
    display:block;
    color:#fff!important;
    margin:0 auto;
    border-radius:0.5rem;
  }
  .header-etc--login a:before{
    font-family:"FontAwesome";
    content:"\f084";
    color:#fff;
    margin-right:0.5rem;
  }
  .google_search{
    width:100%;
    max-width:41.4rem;
    margin:0 auto;
  }
  /*Gnav*/
  .gnav{
    padding-top:6rem;
    border-bottom:0;
    visibility:hidden;
    display:none;
  }
  .remodal .gnav{
    visibility:visible;
    display:block;
  }
  .gnav_list__item{
    width:100%;
    border-bottom:solid 2px #bfbfbf;
  }
  .gnav_list__link{
    position:relative;
    height:auto;
    padding:0 1.4rem;
    background:#fff;
  }
  .gnav_list__link:after{
    font-family:"FontAwesome";
    position:absolute;
    top:50%;
    right:1.3rem;
    transform:translateY(-50%);
    font-size:2rem;
    color:#004ea2;
  }
  .js-gnav--dpp:after{
    content:"\f107";
  }
  .js-gnav--dpp.open:after{
    content:"\f106";
  }
  .gnav_list__picture{
    text-align:left;
  }
  .gnav_list__picture img{
    max-height:100%;
  }
  img.gnav-1{
    max-width:23.3rem;
    margin-left:0.5rem;
  }
  img.gnav-2{
    max-width:18.3rem;
  }
  img.gnav-3{
    margin-top:0;
    max-width:23.2rem;
  }
  img.gnav-4{
    max-width:21.8rem;
  }
  img.gnav-5{
    max-width:17.2rem;
  }
  .gnav_sublist__item{
    width:50%;
    border-top:solid 1px #dcdcdc;
    text-align:left;
  }
  .gnav-sub1 .gnav_sublist__item:nth-child(odd){
    border-right:solid 1px #dcdcdc;
  }
  .gnav-sub2 .gnav_sublist__item:nth-child(2),
  .gnav-sub2 .gnav_sublist__item:nth-child(4){
    border-right:solid 1px #dcdcdc;
  }
  .gnav-sub2 .gnav_sublist__item:first-child,
  .gnav-sub2 .gnav_sublist__item:last-child{
    width:100%;
    text-align:center;
    border-left:0!important;
    border-right:0!important;
  }
  .gnav-sub3 .gnav_sublist__item:nth-child(even){
    border-right:solid 1px #dcdcdc;
  }
  .gnav-sub3 .gnav_sublist__item:first-child{
    width:100%;
    text-align:center;
    border-left:0!important;
    border-right:0!important;
  }
  .gnav-sub4 .gnav_sublist__item:nth-child(2n){
    border-right:solid 1px #dcdcdc;
  }
  .gnav-sub4 .gnav_sublist__item:first-child{
    width:100%;
    text-align:center;
    border-left:0!important;
    border-right:0!important;
  }
  /*インタビューあり*/
  .gnav-sub5 .gnav_sublist__item:nth-child(2n){
    border-right:solid 1px #dcdcdc;
  }
  .gnav-sub5 .gnav_sublist__item:first-child{
    width:100%;
    text-align:center;
    border-left:0!important;
    border-right:0!important;
  }
  /*-------*/
  .gnav_sublist__item:after{
    right:1.5rem;
  }
  .gnav_sublist__link{
    color:#999!important;
    text-decoration:none!important;
  }
  /*Footer*/
  .footer{
    margin-top:0;
  }
  .footer_inner{
    padding:2rem 0;
  }
  .footer_summary{
    padding-top:0;
    border-top:0;
  }
  .footer_index{
    display:none;
  }
  /*Contents*/
  .wrapper{
    padding-top:6rem;
  }
  .container{
    padding:0;
  }
  .breadcrumb{
    padding:0 1.4rem;
  }
  .breadcrumb_list{
    padding:1rem 0;
  }
  .display-sidebar .main{
    width:100%;
    order:2;
  }
  .main{
    padding:0 1.4rem;
    margin-bottom:2rem;
  }
  .sidebar{
    width:100%;
    order:3;
  }
  .sidebar.sidebar-static{
    display:none;
  }
  /*Sidebar*/
  .sidebar_inner{
    max-width:100%;
  }
  .sidebar_title{
    margin-bottom:0;
    border-bottom:solid 1px #fff;
  }
  a.sidebar_title__link:after{
    font-family:"FontAwesome";
    content:"\f105";
    position:absolute;
    top:50%;
    right:1.5rem;
    transform:translateY(-50%);
    font-size:2rem;
    color:#fff;
  }
  /* Anchor */
  .anchor{
    padding-top:7rem;
    margin-top:-7rem;
  }
  .tab_container .tab_content{
    padding:2rem 1.4rem;
    min-height:20rem;
  }
}
@media (max-width:40em){/*640*/
  /*Footer*/
  .footer_summary__item{
    width:100%;
    margin-right:0;
    margin-bottom:1.5rem;
    text-align:center;
  }
  .footer_summary__btn{
    width:100%;
  }
  .footer_summary__link{
    margin:0 auto;
  }
  /*Tab*/
  .tab_trigger__item{
    font-size:1.4rem;
    padding:1rem 1.4rem;
  }
  /*breadcrumb*/
  .breadcrumb_list__item{
    font-size:1.2rem;
  }
  .breadcrumb_list__item:nth-last-of-type(n + 2),
  .breadcrumb_list__item:before{
    margin-right:0.5rem;
  }
}
@media (max-width:30em){/*480*/
  /*Gnav*/
  .header_lang__list{
    width:100%;
    justify-content:center;
  }
  .header_lang__list:last-child{
    margin-top:1.5rem;
  }
  .header_lang__list:first-child .header_lang__item:nth-last-of-type(n + 2){
    border-right:solid 1px #e5e5e5;
  }
  .header_lang__list:last-child .header_lang__item:nth-last-of-type(n + 2){
    border-right:solid 1px #e5e5e5;
  }
}
@media (max-width:25em){/*400*/
}
@media (max-width:23.75em){/*380*/
}
@media (max-width:22.5em){/*360*/
  /*Header*/
  .header_logo__name{
    transform:scale(0.8);/*font-size:0.8px*/
    transform-origin:0 0;
  }
  /*Footer*/
  .copyright{
    transform:scale(0.8);/*font-size:0.8px*/
    transform-origin:center;
  }
  /*Pagescroll*/
  .page_scroll{
    bottom:0;
  }
  /*Tab*/
  .tab_trigger__item{
    padding:1rem;
  }
}
@media (max-width:21.25em){/*340*/
  /*Tab*/
  .tab_trigger__item{
    padding:1rem 0.8rem;
  }
}
/*[ landscape ]---------------------------*/
@media (orientation: landscape) and (max-width:000em){/*900*/
}
